﻿.myBody {
    background: #FFF;
    float: right;
    width:100%;
    overflow:hidden;
}
.w--full{
    width:100%;
}
.m-t--10 {
    margin-top: 10px;
}
.m-t--30{
    margin-top:30px;
}
.lineDvWareHouseSolution {
    width: 100%;
}

.WareHouseSolutionBanner img {
    width: 100%;
    margin-bottom: 15px;
}
.image-container {
    margin: 0 auto;
    width: 90%;
}

.section-background {
    padding: 7% 0;
    background-image: url('../img/HomePage/banner middle.png')
}
.content-wrapper {
    margin: 0 auto;
    max-width: 1000px;
}
.more-info {
    width: 100%;
    float: right;
    color: #DE0000;
    margin: 15px 25px;
    font-family: 'Estedad-Medium';
}
.content-wrapper {
    margin: 0 auto;
    width: 100%;
    max-width: 1000px;
    margin-top: 3%;
    margin-bottom: 3%
}
.rectangle-right {
    position: absolute;
    right: 0;
    margin-top: -15px
}
    .rectangle-left img,
    .rectangle-right img {
        height: 75px;
    }
.section {
    margin: 40px 0;
}
.box-1 {
    background: linear-gradient(225deg, #92D00E 25.25%, rgba(146, 208, 14, 0.00) 95.17%);
}
.box-2 {
    background: linear-gradient(225deg, #08C9E3 27.54%, rgba(8, 201, 227, 0.00) 100.06%);
}
.box-3 {
    background: linear-gradient(225deg, #7719EE 35.2%, rgba(119, 25, 238, 0.00) 96.7%);
}
.section-bottom {
    margin-top: 8%;
    margin-bottom: 10%
}
.rectangle-left {
    position: absolute;
    left: 0;
    margin-top: -15px
}
    .rectangle-left .rectangle-right img {
        height: 75px;
    }
    .dvWareHouseSolution {
        width: 90%;
        margin: 0 auto;
        color: #2E2E2E;
        text-align: justify;
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
    }

    .dvWareHouseSolution .HeaderOne {
        font-family: 'Estedad-Bold';
        float: right;
        width: 100%;
        text-align: center;
        color: #DE0000;
        font-size: 25px;
        margin-top: 18px;
    }

    .dvWareHouseSolution .lineDvWareHouseSolution {
        height: 4px;
        width: 185px;
        border-radius: 8px;
        background: #F33122;
        margin: 0 auto;
        margin-top: 15px;
        margin-bottom: 8px;
    }
.content-box {
    background: #FFF;
    width: 100%;
    padding: 20px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
    margin: 25px 0 15px -8%;
}
    .content-box p {
        font-family: 'Estedad-Medium';
        font-size: 13px;
        text-align: justify;
        line-height: 35px;
    }
    .boxWareHouse {
        border-radius: 6px;
        border: 1px solid #6C6D77;
        background: rgba(217, 217, 217, 0.10);
        width: 200px;
        margin: 10px auto;
        height: 130px;
        color: #FFF;
        font-family: 'Estedad-Medium';
        text-align: center;
    }

    .boxWareHouse img {
        margin-top: 10px;
        width:50px;
    }

    .boxWareHouse span {
        margin-top: 15px;
        float: right;
        text-align: center;
        width: 100%;
        line-height: 25px;
    }

.WareHouseText {
    text-align: justify;
    font-family: 'Estedad-Medium';
    margin: 15px 25px;
    line-height: 35px;
    color: #FFF;
}


.WareHouseBoxRotate {
    width: 160px;
    height: 160px;
    transform: rotate(-45deg);
    flex-shrink: 0;
    border-radius: 6px;
    float: right;
    margin:20px ;
}

    .WareHouseBoxRotate p {
        transform: rotate(45deg);
        font-family: 'Estedad-Medium';
        color: #FFF;
        margin-top: 30px;
        width: 100%;
        float: right;
        line-height: 30px;
        text-align: center;
    }

.WareHouseBoxRotateText {
    float: right;
    width: 100%;
}

    .WareHouseBoxRotateText p {
        font-family: 'Estedad-Medium';
        color: #000;
        width: 100%;
        float: right;
        line-height: 30px;
        text-align: justify;
        margin-top:40px;
    }
